#contact-container 
{
    background-color: transparent;
    font-family: Helvetica, Lucida Sans Unicode, sans-serif;
    font-size: 14px;
    list-style: none none none;
    left: 0;
    margin: 0 0 0 0;
    position: relative;
}

#contact-content
{
    margin: 0;
    padding: 0;
    list-style-type: none;
	width: 100%;	
	background: none;
} 

#map-menu a
{
    display: block;  
    font-size: 14px;
    line-height: 1.2em;
    text-decoration: none;
}

#map-menu a.nav-title, #map-menu li a.nav-title:link{
	display: block;    
    text-decoration: none;
    font-size: 16px;
}

#map-menu li
{
    position: relative;
    background: #efefef;
    line-height: 1.2em;
    margin: 0 0 0 0;
    padding: 0 0 0 0;    
}

#map-menu li a:link, #map-menu li a:visited
{
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    background: #efefef;
	background: -moz-linear-gradient(top, #ffffff 65%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(65%, #ffffff), color-stop(100%, #efefef));
	background: -webkit-linear-gradient(top, #ffffff 65%, #efefef 100%);
	background: -o-linear-gradient(top, #ffffff 65%, #efefef 100%);
	background: -ms-linear-gradient(top, #ffffff 65%, #efefef 100%);
	background: linear-gradient(to bottom, #ffffff 65%, #efefef 100%);
	border-radius: 5px 5px 5px 5px;
    border: 1px solid #dedede;
    display: block;
    font-size: 14px;
    padding: 5px 5px 5px 20px;
    text-decoration: none;
}

#map-menu ul.us-canada-list li a.nav-subtitle, #map-menu ul.us-canada-list li a.nav-subtitle:link,
#contact-content > ul > li a.nav-title, #contact-content > ul > li a.navtitle:link
{
    color: #105985;
    background: url('/_layouts/1033/Silabs/images/chevron-blue-east.png') no-repeat;
	background-position: 7px 8px;
}
#contact-content > ul > li.activeClass a.nav-title, #contact-content > ul > li.activeClass a.navtitle:link, 
#map-menu ul.us-canada-list li.activeClass a.nav-subtitle, #map-menu ul.us-canada-list li.activeClass a.nav-subtitle:link {
    color: #000000;
    background: url('/_layouts/1033/Silabs/images/chevron-black-south.png') no-repeat;
	background-position: 7px 8px;
}


@media screen 
and (min-width: 600px) 
{
#contact-container 
{
    background-color: transparent;
    background-image: url(/_layouts/1033/SiLabs/images/map-grey.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 310px;
    left: 0;
    margin: 0 0 0 0;
    padding: 1em 1em 1em 1em;
    position: relative;
    text-align: left;
}

.first-level-as
{
    font-weight: bold;
    left: 460px;
    position: absolute;
    top: 140px;
    *top: 140px;
    width: 5.0em;
}

.first-level-eu
{
    font-weight: bold;
    left: 265px;
    position: absolute;
    top: 47px;
    *top: 44px;
    width: 19em;
    z-index: 1;
}

.first-level-sa
{
    font-weight: bold;
    left: 60px;
    position: absolute;
    top: 170px;
    width: 17.0em;
}

.first-level-us
{
    font-weight: bold;
    left: 75px;
    position: absolute;    
    top: 60px;
    width: 11em;    
    z-index: 5;
}

ul.canada-list, ul.us-list
{
    margin-left: 11em;
    margin-right: -33em;
    position: absolute;
    margin-top: -29px;
    *position: relative;
}
ul.south-america-list
{
    display:none;
}
ul.europe-list
{
    margin-right: -22em;
    position: absolute;
    display:none;
    *position: relative;sssssss
}

ul.us-list li, ul.europe-list li
{
    float: left;
    width: 33%;
}

ul.asia-list
{
    margin-right: -13em;
    position: absolute;
    display:none;
    *position:relative;
}
ul.asia-list li
{
    float: left;
    width: 50%;
}
}
@media only screen
and (min-width: 600px)
and (max-width: 1024px)
and (orientation: landscape)
{
    ul.europe-list
    {
        margin-left:-250px;
    }   
    .first-level-eu
    {
        top:60px;
    }
}
@media only screen
and (min-width: 600px)
and (max-width: 1024px)
and (orientation: portrait)
{
    ul.europe-list
    {
        margin-left:-250px;
    }   
    .first-level-eu
    {
        top:60px;
    }
}
@media only screen
and (min-width: 600px)
and (max-width: 800px)
{
    ul.europe-list
    {
        margin-left:-250px;
    }   
    .first-level-eu
    {
        top:60px;
    }
}

@media only screen
and (min-width: 600px)
and (max-width: 767px)
and (orientation: portrait)
{
    ul.europe-list
    {
        margin-left:-250px;
    }   
    .first-level-eu
    {
        top:60px;
    }
}


@media screen 
and (min-width: 0px) 
and (max-width: 599px) 
{
#contact-container 
{
    background-color: transparent;
    background-image: none;
    font-family: Helvetica, Lucida Sans Unicode, sans-serif;
    font-size: 14px;
    list-style: none none none;
    left: 0;
    margin: 0 0 0 0;
    padding: 0px 10px 0px 10px;
    position: relative;
    text-align: left;
    top: 0;
}
.first-level-as, .first-level-eu, .first-level-sa, .first-level-us
{
    font-weight: bold;
    position: relative;
    margin-top: 10px;
}
}